[FOLDER]
INSTALL="\SC-Print A"

[MONITOR]
CLASSNAME=SC-Print A
OS_WIN9x=SC-Print A Port
OS_WINNT=SC-Print A Port
DLLNAME=Scpmona.dll
MENU=SC-Print A
MONITOR_00=Msgsrv.exe;SC-Print A Message Service;310;SC-Print A Msgsrv;/NSC-Print A /S;/NSC-Print A

#[FILE_9x]
#FILE_000=Scpmonal.dll;\Files\Monitor\WIN9X;@SYS
#FILE_001=Spuninst.exe;\Files\Monitor;\
#FILE_002=Spmon.exe;\Files\Monitor;\

#[FILE_NT]
#FILE_000=Scpmonal.dll;\Files\Monitor\WINNT;@SYS
#FILE_001=_Setup.dll;\Files\Monitor;\
#FILE_002=Spuninst.exe;\Files\Monitor;\
#FILE_003=Spmon.exe;\Files\Monitor;\

[FILE_XP]
FILE_000=Scpmona.dll;\Files\Monitor\WINXP;@SYS
FILE_001=Scpmonaui.dll;\Files\Monitor\WINXP;@SYS
FILE_002=_Setup.dll;\Files\Monitor;\
FILE_003=Spuninst.exe;\Files\Monitor;\
FILE_004=Spmon.exe;\Files\Monitor;\
FILE_005=Msgsrv.exe;\Files\Monitor\WINXP;\

[FILE_X64]
FILE_000=Scpmona.dll;\Files\Monitor\X64;@SYS
FILE_001=Scpmonaui.dll;\Files\Monitor\X64;@SYS
FILE_002=_Setup64.dll;\Files\Monitor;\
FILE_003=Spuninst.exe;\Files\Monitor\X64;\
FILE_004=Spmon.exe;\Files\Monitor\X64;\
FILE_005=Msgsrv.exe;\Files\Monitor\X64;\

[FILE_COMMON]
FILE_000=Sxpdlg.ini;@LAN;\
FILE_001=Sxpmsg.ini;@LAN;\
FILE_002=Sxpmon.ini;\Files\Monitor;\
FILE_003=Spmon.ini;@LAN;\
FILE_004=Spuninst.ini;@LAN;\
FILE_005=About.ini;\Files\Monitor;\
FILE_006=Spool;\;\Spool
FILE_007=Scaflist.ini;\;\

[UNINSTLOG]
UNINSTLOG=Scaflist.ini
REGISTKEY="SC-Print A"
DISPNAME=SC-Print A
EXEFILE=\;\SPUNINST.EXE
DISPICON=\SPMON.EXE,0

[ICF]
ADDFILE_000=\Spmon.exe;SC-Print A

[FILTER_ADD]
COUNT=1
ITEM00=AR-
ITEM01=

[FILTER_DEL]
COUNT=0
ITEM00=
ITEM01=
